Copy PageGet report as PDFget https://api.ext-sandbox.fourthline.com/v2/workflows/{workflowId}/report/pdfUse this endpoint to download the CDD Report in PDF format.Path ParamsworkflowIduuidrequiredThe unique identifier of the workflow. Format: uuid Example: 790f325a-48c9-4b82-bb53-c0ea128236f0HeadersAuthorizationstringrequiredDefaults to Bearer <access_token>The access_token returned in your most recent Create access token response.Cache-ControlstringDefaults to no-cacheTo have the response validated by the origin server instead of reusing stored content, we strongly recommend including this parameter and setting it to no-cache.acceptstringenumDefaults to application/pdfGenerated from available response content typesapplication/pdftext/plainAllowed:application/pdftext/plainResponses 200OK. Returns an application/pdf file stream named {workflowId}.pdf. 404Not Found. Returned when no PDF report is available for the workflow. 500Internal Server Error. Returned for unexpected service failures. The response body is empty.Updated 7 months ago Get report as ZIPGet report as XML